( trey | 2019. 11. 06., sze - 20:46 )

Mondom, en csak arra reagaltam, hogy boven van rendszer amin akar ma is uzemeltetheto es nem kell osdi elavult rendszert dockerben haxolni :)

Bőven. Amire te azt mondod, hogy nem ósdi, az már 5 éve is annak számított. 

Amugy ha 8 evig nem zavart,

Ki mondta, hogy nem zavart? Ezt honnan vetted?

mi valtozott ?

Mondjuk életbe lépett a GDPR, meg megjelent valami 100 ezer eurós fenyegetés? Amúgy, valóban. Semmi.